Skip to main content
GET
/
api
/
sol
/
alerts
/
top
/
daily
Daily top performers
curl --request GET \
  --url 'https://ca.raze.sh/api/sol/alerts/top/daily?apiKey='
{
  "success": true,
  "period": "daily",
  "alerts": [
    {
      "id": "<string>",
      "mint": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "slotRange": {
        "start": 123,
        "end": 123
      },
      "metrics": {
        "volume": {
          "sol": 123,
          "token": 123
        },
        "tradeCount": 123,
        "proTradeCount": 123,
        "buyTradeCount": 123,
        "sellTradeCount": 123,
        "sniperTradeCount": 123,
        "bundleTradeCount": 123,
        "avgPrice": 123,
        "priceChange": {
          "initial": 123,
          "final": 123,
          "percentage": 123
        },
        "totalFees": 123,
        "justDeployed": true,
        "firstTradeSlot": 123,
        "lastTradeSlot": 123
      },
      "totalVolumeSol": 123,
      "tradeCount": 123,
      "priceChangePercentage": 123,
      "avgPrice": 123,
      "platform": "<string>",
      "tokenAge": 123,
      "name": "<string>",
      "symbol": "<string>",
      "uri": "<string>"
    }
  ],
  "count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.raze.bot/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
query
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 1000

Response

Success

success
boolean
period
enum<string>
Available options:
daily
alerts
object[]
count
integer